#PlayerAbilityLib configuration file
#
#If alwaysLogTamperWarnings is set to false, external update messages will be logged only once per game session
#Mon Oct 30 19:51:24 CET 2023
alwaysLogTamperWarnings=true
